<ui-view/>
<div class="grid">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Administrera förnyelser</h2>
  		</div>
  	</header>
	<div class="row clearfix">
		<form novalidate>
		<fieldset>
		<div class="col-1-2 clearfix">
			<label>Filtrera:</label>
			<input ng-model="search.companyName"/>
		</div>
		</fieldset>
		</form>
	</div>
	<div class="row clearfix fake-table">
	  	<div class="row clearfix">
			<div svab-feedback-target="admin.invoice.renew"></div>
		</div>
		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-5-6">
					<li class="col-1-6 fake-heading">Orgnr</li>
					<li class="col-1-3 fake-heading">Namn</li>
					<li class="col-1-3 fake-heading">Abonnemangsperiod</li>
					<li class="col-1-6 fake-heading">Pris</li>
				</ul>
			</li>
			<li class="col-1 fake-row clearfix" ng-repeat="subscription in invoiceStatus.markedSubscriptions | orderBy:'toDate' | filter: search">
				<ul class="col-5-6">
					<li class="col-1-6"><span>{{subscription.orgNr}}</span></li>
					<li class="col-1-3">
						<span>{{subscription.companyName}}</span>
					</li>
					<li class="col-1-3"><span>{{subscription.fromDate}} - {{subscription.toDate}}</span></li>
					<li class="col-1-6"><span>{{subscription.servicePrice}}</span></li>
				</ul>
				<ul class="col-1-6 edit-this">
					<li class="col-1">
						<span class="edit" ng-click="renew(subscription)">Förnya</span>
						<span class="divider">|</span>
						<span class="delete" ng-click="terminate(subscription)">Avsluta</span>
					</li>
				</ul>
			</li>
		</ul>	
	</div>
</div>